[mythtv-users] Problems Activating vdpau in .24-fixes configure

Doug Lytle support at drdos.info
Mon Nov 14 21:58:14 UTC 2011

Eric Friedrich wrote:
> but running into configure issues. Specifically,
> vdpau support is not being detected.

I've had that happen before (I'm still under .23), and re-installing the 
NVidia drivers over the existing install usually fix it.



Ben Franklin quote:

"Those who would give up Essential Liberty to purchase a little Temporary Safety, deserve neither Liberty nor Safety."

More information about the mythtv-users mailing list